<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="app.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.10.1/css/all.css" integrity="sha384-wxqG4glGB3nlqX0bi23nmgwCSjWIW13BdLUEYC4VIMehfbcro/ATkyDsF/AbIOVe" crossorigin="anonymous">
</head>
<body>
<header>
    <img src="image/city.png" alt="city.png" class="top-header-logo-image">
    <p id="top-header-title">The Brighton Times</p>
</header>
<nav class="navigation-bar">
    <p class="navbar-item">NEWS</p>
    <p class="navbar-item">EVENTS</p>
    <p class="navbar-item">CULTURE</p>
    <p class="navbar-item">BLOG</p>
</nav>
<div class="grid-container">

    <div class="main-image">
        <img src="image/dog.jpg" alt="Dog.jpg" class="main-image-picture"/>
        <div class="main-image-content">    
           <h2 id="image-content-headline">Absolutely astonishing breaking news!</h2> 
           <p id="image-text-content">Organic raw denim Vice keyeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice keyeh lomo 
                                           Kickstarter art lomo Kickstarter art four loko.</p>
        </div>
    </div>

    <div class="top-news">
        <h2 class="news-headline">Top news <a href="#" class="add-content-more">+ more</a></p>
        <ul class="top-news-items">
            <li class="news-items news-items-upBorder">
                <a>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</a>
            </li>
            <li class="news-items">
                <a>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a>
            </li>
            <li class="news-items">
                <a>» Organic raw denim lomo Kickstarter art Vice keyeh four loko.</a>
            </li>
            <li class="news-items">
                <a>» Organic raw denim Vice keyeh lomo Kickstarter art lomo Kickstarter art four loko.</a>
            </li>
            <li class="news-items">
                <a>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</a>
            </li>
            <li class="news-items">
                <a>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a>
            </li>
        </ul>
    </div>
    <div class="table-container">
<table class="table-content">
    <tr>
       <th class="table-header">date</th>
       <th class="table-header">team</th>
       <th class="table-header">score</th>
       <th class="table-header">team</th>
    </tr>
    <tr>
       <td class="table-header">Friday</td>
       <td class="table-header">Bears</td>
       <td class="table-header">95 &nbsp;&nbsp;<strong>109</strong></td>
       <td class="table-header"><strong>Cubs</strong></td>
    </tr>
    <tr>
       <td class="table-header">Friday</td>
       <td class="table-header"><strong>Otters</strong></td>
       <td class="table-header"><strong>3  &nbsp;&nbsp;&nbsp;&nbsp;</strong> 1</td>
       <td class="table-header">Cubs</td>
    </tr>
    <tr>
       <td class="table-header">Saturday</td>
       <td class="table-header"><strong>Wolves</strong></td>
       <td class="table-header"><strong>7 &nbsp;&nbsp;&nbsp;&nbsp;</strong> 0</td>
       <td class="table-header">Panthers</td>
    </tr>
     <tr>
       <td class="table-header">Sunday</td>
       <td class="table-header">Hawks</td>
       <td class="table-header">11 &nbsp;&nbsp;<strong>12</strong></td>
       <td class="table-header"><strong>Capons</strong></td>
    </tr>
    <tr>
       <td class="table-header">Sunday</td>
       <td class="table-header"><strong>Stags</strong></td>
       <td class="table-header"><strong>6 &nbsp;&nbsp;&nbsp;&nbsp;</strong> 2</td>
       <td class="table-header">Foxes</td>
    </tr>
</table>
</div>








